<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ScanAPP>
    <Scanner>
        <!-- hida -->
        <Item name="M2500D" file="hida_flat.xml"/>
        <Item name="M2500DN" file="hida_flat.xml"/>
        <Item name="M2500DW" file="hida_flat.xml"/>
        <Item name="M2500AD" file="hida_both.xml"/>
        <Item name="M2500ADN" file="hida_both.xml"/>
        <Item name="M2500ADW" file="hida_both.xml"/>
        <Item name="M2500ADNW" file="hida_both.xml"/>
        <Item name="ZYM28ADN" file="hida_both.xml"/>
        <Item name="ZYM28D" file="hida_flat.xml"/>
        <Item name="M2300ADW" file="hida_both.xml"/>
        <Item name="M2800ADNW" file="hida_both.xml"/>
        <Item name="M2800ADW" file="hida_both.xml"/>
        <!-- hida xc -->
        <Item name="DM28ADN" file="hida_both.xml"/>
        <Item name="DM28AD" file="hida_both.xml"/>
        <Item name="DM28D" file="hida_flat.xml"/>
        <Item name="DM28ADNs" file="hida_both.xml"/>
        <!-- rocky -->
        <Item name="M2000" file="rocky.xml"/>
        <Item name="M2000D" file="rocky.xml"/>
        <Item name="M2000N" file="rocky.xml"/>
        <Item name="M2000W" file="rocky.xml"/>
        <Item name="M2000DN" file="rocky.xml"/>
        <Item name="M2000DW" file="rocky.xml"/>
        <Item name="M2000NW" file="rocky.xml"/>
        <Item name="M2000DNW" file="rocky.xml"/>
        <Item name="M2020W" file="rocky.xml"/>
        <Item name="M2020DW" file="rocky.xml"/>
        <Item name="M2020W-JD" file="rocky.xml"/>
        <Item name="M2020DW-JD" file="rocky.xml"/>
        <Item name="DM25DN" file="rocky.xml"/>
        <Item name="DM25N" file="rocky.xml"/>
        <Item name="DM25" file="rocky.xml"/>
        <!-- rocky2 -->		
        <Item name="M1800DW" file="rocky2.xml"/>
        <Item name="M2000DWs" file="rocky2.xml"/>
        <Item name="M2000Ds" file="rocky2.xml"/>
        <Item name="M2000DNWs" file="rocky2.xml"/>
        <Item name="M2020Ws" file="rocky2.xml"/>
        <Item name="M2020DWs" file="rocky2.xml"/>
        <Item name="M2023Ws" file="rocky2.xml"/>
        <Item name="M2023DWs" file="rocky2.xml"/>
        <Item name="M1800Ws" file="rocky2.xml"/>
        <Item name="M1800DWs" file="rocky2.xml"/>
        <Item name="M2024DWs" file="rocky2.xml"/>
        <!-- andes -->
        <Item name="M1088W" file="andes.xml"/>
        <Item name="M1088" file="andes.xml"/>
        <Item name="M1118W" file="andes.xml"/>
        <Item name="M1118" file="andes.xml"/>
        <Item name="M1120W" file="andes.xml"/>
        <Item name="M1120" file="andes.xml"/>
        <Item name="M1105" file="andes.xml"/>
        <Item name="M1020W" file="andes.xml"/>
        <Item name="M1024W" file="andes.xml"/>
        <Item name="M1022W" file="andes.xml"/>
        <Item name="M1018W" file="andes.xml"/>
        <Item name="M1016W" file="andes.xml"/>
        <!-- alps -->
        <Item name="L300NW" file="alps_flat.xml"/>
        <Item name="L300N" file="alps_flat.xml"/>
        <Item name="L300W" file="alps_flat.xml"/>
        <Item name="D311NW" file="alps_flat.xml"/>
        <!-- atlas -->
        <Item name="C410W" file="atlas_flat.xml"/>
        <Item name="C411W" file="atlas_flat.xml"/>
        <Item name="C412W" file="atlas_flat.xml"/>
        <Item name="C413W" file="atlas_flat.xml"/>
        <Item name="C415W" file="atlas_flat.xml"/>
        <Item name="C417W" file="atlas_flat.xml"/>
        <Item name="L510W" file="atlas_flat.xml"/>
        <Item name="L511W" file="atlas_flat.xml"/>
        <Item name="L512W" file="atlas_flat.xml"/>
        <Item name="L513W" file="atlas_flat.xml"/>
        <Item name="L515W" file="atlas_flat.xml"/>
        <Item name="L517W" file="atlas_flat.xml"/>
        <!-- kunlun -->
        <Item name="M3100D" file="kunlun_flat.xml"/>
        <Item name="M3100DN" file="kunlun_flat.xml"/>
        <Item name="M3100DW" file="kunlun_flat.xml"/>
        <Item name="M3100ADN" file="kunlun_both.xml"/>
        <Item name="M3100ADNW" file="kunlun_both.xml"/>
        <Item name="ZYM31ADN" file="kunlun_both.xml"/>
        <!-- kunlun xc -->
        <Item name="DM31ADN" file="kunlun_xc.xml"/>
        <!-- crocker-->
        <Item name="C421W" file="crocker_flat.xml"/>
        <Item name="C422W" file="crocker_flat.xml"/>
        <Item name="L521W" file="crocker_flat.xml"/>
        <Item name="L522W" file="crocker_flat.xml"/>
        <Item name="C411Ws" file="crocker_flat.xml"/>
        <Item name="C412Ws" file="crocker_flat.xml"/>
        <Item name="C416Ws" file="crocker_flat.xml"/>
        <Item name="C419Ws" file="crocker_flat.xml"/>
        <Item name="L511Ws" file="crocker_flat.xml"/>
        <Item name="L512Ws" file="crocker_flat.xml"/>
        <Item name="L513Ws" file="crocker_flat.xml"/>
        <Item name="L515Ws" file="crocker_flat.xml"/>
        <Item name="L516Ws" file="crocker_flat.xml"/>
        <Item name="L517Ws" file="crocker_flat.xml"/>
        <Item name="L518Ws" file="crocker_flat.xml"/>
        <Item name="L519Ws" file="crocker_flat.xml"/>	
    </Scanner>
</ScanAPP>